.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
/*background: yellow;*/
display:block;
}


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
font: normal 12px Verdana;
line-height: 30px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: #f9f9f9;
/*width:226px;*/
/*padding:10px;*/
padding-left:0px;
padding-right:10px;
/* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
width:100%

}

.anylinkcss ul li{
text-align:left;
padding-left:10px;
font-size:14px;color:#666666; font-family:Tahoma;
}
.anylinkcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
/*border-bottom: 1px solid black;*/
padding: 1px 0;
text-decoration: none;
font-weight: normal;
text-indent: 5px;
color:#ef1a22;
width:100%;
font-family:Tahoma;
}

.anylinkcss a:hover{ /*hover background color*/
/*background: black;
color: white;*/
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 200px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */






/* ######### Admin Menu for drop down menus ######### */

.admincss{
position: absolute;
left: 0;
top: 0px;
visibility: hidden;
font: normal 12px Verdana;
line-height: 30px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
/*width:226px;*/
/* default width for menu */
background: #ffffff !important;
margin-left:-10px;
}

.admincss ul{
margin: 0;
padding: 0;
list-style-type: none;
width:100%;
}

.admincss ul li{
text-align:left;
padding-left:0px !important;
font-size:14px;color:#666666; font-family:Tahoma;
border-bottom:1px solid #F0F0F0;
padding:5px 10px 5px 0px;
width: 100%;
}
.admincss ul li a{
width: 100%;
display: block;
text-indent: 3px;
/*border-bottom: 1px solid black;*/
padding: 1px 0;
text-decoration: none;
font-weight: normal;
text-indent: 5px;
color:#666666 !important;
width:100%;
font-family:Tahoma;
padding-left:5px;
}

.anylinkcss a:hover{ /*hover background color*/
/*background: black;
color: white;*/
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #DEFFCA;
}

.anylinkcsscols .column{
width: 200px;
float: left;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcsscols li{
padding-bottom: 3px;
}

/* ######### class for shadow DIV ######### */


.top_nav_login .anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
/*background: black;*/
visibility: hidden;
}
.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
/*background: black;*/
visibility: hidden;
}